.events.import .notice-area{
  display: flex;
  align-items: center;
}
.events.import .notice-area .notice-text{
  width: 100%;
}
.events.import .notice-area .btn-download a{
  color: white;
}
.events.import .notice-area .glyphicons:before{
  padding: 7px 8px 6px 0px;
}

.events.import .krajee-default.file-preview-frame{
  float: none;
  display: block!important;
  max-width: 100%;
  box-shadow: none;
  border: none;
}
.events.import .krajee-default.file-preview-frame .remove-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
}
.events.import .krajee-default.file-preview-frame .file-thumbnail-footer{
  display: none;
}
.events.import .krajee-default.file-preview-frame:not(.file-preview-error):hover{
  box-shadow: none;
}
#custom_report input {
  box-sizing: border-box;
}
#custom_report input[input-type="text"] {
  margin:0;
}
#custom_report .fix-input-group input.pick_date{
  height: 30px;
}
#custom_report span.select2 {
  max-width: 300px;
}
.invoice-utils .row-item-actions .action .row-item-status{
  display: flex;
  align-items: center;
  height: 30px;
}
.invoice-utils .row-item-actions .action .row-item-status a{
  margin-right: 10px;
}
.invoice-utils .row-item-actions .action .row-item-status a:last{
  margin-right: 10px;
}
.invoice-utils .row-item-actions .action{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  width: 90px;
}
.invoice-utils .row-item-actions .action .row-item-more .dropdown-menu{
  left: -135px;
}
.invoice-utils .row-item-actions .action .row-item-more .dropdown-menu .glyphicons{
  font-size: 18px;
}
.invoice-utils .row-item-actions .action .row-item-more .dropdown-menu .glyphicons:before {
  padding: 2px 8px;
}
#group_itinery_form .input-time{
  width: 170px;
}
#group_itinery_form .select2-itinerary{
  width: 230px;
}
#group_itinery_form .group-itinerary-description{
  width: 95%;
}
.group_itineraries #main{
  background: #f5f5f5;
}
.entity_file_note_categories .subcolumns .content .item-row{
  display: flex;
  align-items: center;
}
.entity_file_note_categories .subcolumns .content .item-row .public-area{
  display: flex;
}
.entity_file_note_categories .subcolumns .content .item-row .public-area .glyphicon-info-sign{
  margin-left: 10px;
}
.entity_file_note_categories .subcolumns .content .item-row .public-area a{
  width: 25px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  height: 23px;
  padding-top: 4px;
  padding-right: 3px;
  margin-left: 10px;
  padding-left: 0px;
}
.tcsi-content {
  width: 90%;
  margin: 0px auto;
}
.tcsi-content h3 {
  color: black;
  margin: 1em 0 1.5em 0;
}
.image-source {
  color: grey;
  font-style: italic;
}
.padding-left-none{
  padding-left: 0px!important;
}
.padding-none{
  padding: 0px!important;
}
#cluetip-inner pre {
  word-wrap: break-word;
  white-space: pre-wrap;
}
.sale_lead_country{
  display: flex;
  align-items: center;
}
